{
  "@@locale": "de",
  "sprache": "Sprache",
  "konfiguration": "Konfiguration",
  "konfigurationProxyserver": "Konfiguration Proxyserver",
  "daciaAnmeldedaten": "Dacia Anmeldedaten",
  "log": "Log",
  "cappuccino": "Cappuccino",
  "vordergrundButton": "Vordergrund Button",
  "datenabrufVomServer": "Datenabruf vom Server",
  "daciaAnmeldedatenEingeben": "Dacia-Anmeldedaten eingeben",


  "springControlVersion": "Spring Control {version}",
  "@springControlVersion": {
    "placeholders": {
      "version": {
        "type": "String"
      }
    }
  },


  "programmWenigerAus": "Programm war weniger als {minuten} aus",
  "@programmWenigerAus": {
    "placeholders": {
      "minuten": {
        "type": "int"
      }
    }
  },


  "programmLaengerAus": "Neustart. Programm war mehr als {minuten} aus",
  "@programmLaengerAus": {
    "placeholders": {
      "minuten": {
        "type": "int"
      }
    }
  }
}